View Issue Details

IDProjectCategoryView StatusLast Update
0001457Far Manager 1.7xDialogpublic2011-02-05 23:21
ReporterWhiteKnightAssigned Tovskirdin 
PrioritynormalSeveritycrashReproducibilityhave not tried
Status closedResolutionreopened 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.75 
Target VersionFixed in Version1.75 
Summary0001457: падение при попытке выбрать "search for hex" в диалоге Find File (билд 2629)
Descriptionпадение при попытке выбрать "search for hex" в диалоге Find File (билд 2629)
Steps To Reproduce2 траплога прилагаю
TagsNo tags attached.
Build2632

Activities

WhiteKnight

2010-08-08 23:23

reporter  

HexErr.rar (28,844 bytes)

vskirdin

2010-08-09 12:34

administrator   bugnote:0005663

Last edited: 2010-08-09 13:33

View 2 revisions

Не повторяется.

Что искал, в чем, etc.?
В какой момент падение?
При выборе опции было ли что в поле поиска?
как повторить?
и пр.

WhiteKnight

2010-08-09 14:28

reporter  

hexerr2.rar (128,780 bytes)

WhiteKnight

2010-08-09 14:28

reporter   bugnote:0005666

Как повторить:


жмём
Alt+F7
переходим в поле Containing text:
вставляем строку для поиска:
< < < O b s o l e t e > > >
жмём "Find"
выходим из поиска.
жмём Alt+F7 ещё раз
(строка поиска осталась с прошлого раза)
жмём Tab, жмём Home,жмем мышкой в поле "Whole words" (появляется крыжик),
жмём ещё раз (убирается крыжик), жмем мышкой "serch for hex", появляется окно с ошибкой

после того как повторил 7 раз и написал инструкцию, 8-й раз повторить не могу :)

PS. А траплоги вам зачем? если сразу идут вопрос "как повторить?"
загрузил ещё 7 траплогов, один со скриншотом

vskirdin

2010-08-09 16:09

administrator   bugnote:0005667

траплоги хватит слать, достаточно первых двух :-)
далее...
не повторяется, пробуй на 2631 или 2632 (ночью появится)

WhiteKnight

2010-08-10 11:49

reporter   bugnote:0005669

2632 повторить не смог
вероятно, вопрос решён :)

WhiteKnight

2010-11-01 02:55

reporter   bugnote:0005928

Продолжает падать (build 2632)

WhiteKnight

2010-11-01 02:57

reporter  

hexerr3.rar (14,357 bytes)

WhiteKnight

2010-11-01 02:57

reporter   bugnote:0005929

Добавляю ещё один траплог
Есть предложение увеличить сгружаемый размер стека при записи траплога

alexy

2011-02-05 23:21

administrator   bugnote:0006416

Far 1.7 is no longer supported.

Issue History

Date Modified Username Field Change
2010-08-08 23:23 WhiteKnight New Issue
2010-08-08 23:23 WhiteKnight File Added: HexErr.rar
2010-08-09 12:34 vskirdin Note Added: 0005663
2010-08-09 13:33 vskirdin Note Edited: 0005663 View Revisions
2010-08-09 14:28 WhiteKnight File Added: hexerr2.rar
2010-08-09 14:28 WhiteKnight Note Added: 0005666
2010-08-09 16:09 vskirdin Note Added: 0005667
2010-08-10 11:49 WhiteKnight Note Added: 0005669
2010-08-10 12:20 vskirdin Build => 2632
2010-08-10 12:20 vskirdin Status new => closed
2010-08-10 12:20 vskirdin Assigned To => vskirdin
2010-08-10 12:20 vskirdin Resolution open => fixed
2010-08-10 12:20 vskirdin Fixed in Version => 1.75
2010-11-01 02:55 WhiteKnight Note Added: 0005928
2010-11-01 02:55 WhiteKnight Status closed => feedback
2010-11-01 02:55 WhiteKnight Resolution fixed => reopened
2010-11-01 02:57 WhiteKnight File Added: hexerr3.rar
2010-11-01 02:57 WhiteKnight Note Added: 0005929
2010-11-01 02:57 WhiteKnight Status feedback => assigned
2011-02-05 23:21 alexy Note Added: 0006416
2011-02-05 23:21 alexy Status assigned => closed